RubyGems Navigation menu

medea 0.6.9

Simple wrapper for persisting objects to JasonDB

Gemfile
          gem 'medea', '~> 0.6.9'
  
  
  
  
  
  
  

install
          gem install medea -v 0.6.9
  
  
  
  
  
  
  

Total downloads 66,647

For this version 1,078

Show all versions (54 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2 - March 28, 2011 (318 KB)
  2. 0.7.1 - March 6, 2011 (318 KB)
  3. 0.7.0 - February 27, 2011 (318 KB)
  4. 0.6.9 - February 23, 2011 (318 KB)
  5. 0.6.8 - February 7, 2011 (318 KB)
Show all versions (54 total)

Development Dependencies: